

.entry-creator {
    color: #aaa;
    font-style: italic;
    font-size: 0.9em;
}
.entry-creator a {
    color: #aaa;
}
.entry-creator a:hover {
    text-decoration: none;
}

.blogentry{
    margin-bottom: 2em;
}

.publish-date {
    background-image: url(../images/icon_kalender.png);
    background-repeat: no-repeat;
    background-position: center top;
    padding: 1.0em 0 1.1em 0.35em;
    color: #fff;
    text-align: center;
    font-family: 'UniversLTW01-67BoldCn', Helvetica, 'Helvetica Neue', Arial, sans-serif;
}

body.i18n-ru .publish-date {
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

.publish-date .year {
}

.comment-wrapper {
    margin-top: 2em;
}

.comments-title-line {
    
}

.comments-count {
    background-color: #eee;
    color: #999;
    padding: 0.5em 1em 0.6em;
    float: left;
    margin-right:1px;
    -webkit-border-top-left-radius: 3px;
	   -moz-border-top-left-radius: 3px;
	     -o-border-top-left-radius: 3px;
	        border-top-left-radius: 3px;
}
.comments-respond {
    padding: 0.5em 0.5em  0.6em;
    float: left;
    -webkit-border-top-right-radius: 3px;
	   -moz-border-top-right-radius: 3px;
	     -o-border-top-right-radius: 3px;
	        border-top-right-radius: 3px;
    background-color: #eee;
}

.comments-respond a {
    display:block;
    background: #eee url('../images/speech-bubble.png') no-repeat;
    text-indent: -999px;
    min-width: 26px;
    opacity: 0.5;
}
.comments-respond a:hover {
    opacity: 1;
}

.social-recommend {
    float: right;
}

.social-recommend .facebook {
    float: left;
    margin-right: 1em;
}

.social-recommend .twitter {
    float: left;
}


.comments-content {
    background-color: #eee;
    padding: 1em;
    -webkit-border-top-right-radius: 3px;
	   -moz-border-top-right-radius: 3px;
	     -o-border-top-right-radius: 3px;
	        border-top-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
	   -moz-border-bottom-left-radius: 3px;
	     -o-border-bottom-left-radius: 3px;
	        border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
	   -moz-border-bottom-right-radius: 3px;
	     -o-border-bottom-right-radius: 3px;
	        border-bottom-right-radius: 3px;
    
}

.comment {
    margin-bottom: 2em;
}

.comment .attribution {
    margin-bottom: 0.8em;
}

.commenter-name {
    border-bottom: 1px solid #c3c3c3;
}

.comment-time {
    color: #aaa;
    font-style: italic;
    font-size: 0.9em;
}

.comment-links {
    margin-bottom: 0.8em;
    font-size: 0.9em;
}

.comment-links ul {
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    padding: 0.2em 0;
}

.not-logged-in .comment-links {
    display: none;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
    background-image: none;
}

.comment-form .filter-wrapper {
    padding: 0;
}


